﻿table {
    border-collapse: collapse;
    margin-bottom: 10px;
    word-break: break-word;
    width: 100%
}

    table th {
        background: #a20101;
        color: #ffff;
        height: 40px;
        border: 1px solid #808080;
    }

    table tr td {
        border: 1px solid #808080;
        line-height: 30px;
        text-align: left;
        padding: 10px;
    }
    
    table tr td:nth-child(1){
        width:50px;
    }
    /*table tr td:last-child{
        width:100px;
    }
    table tr td:nth-last-child(2){
        width:100px;
    }
    table tr td:nth-last-child(3) {
        width: 100px;
    }
    table tr td:nth-last-child(4) {
        width: 100px;
    }
    table tr td:nth-last-child(5) {
        width: 100px;
    }*/
    table tr .col-check{
        width:120px;
        text-align:center;
    }
    .tab-content table tr th {
        text-align: left;
    }

tr {
    line-height: 30px;
}
.thongtinchung td:first-child{
    width:150px;
}

.ten {
    color: red;
    font-weight: bold;
    font-size: 20px;
    text-align: left;
    text-transform: uppercase;
    font-family: myFirstfont
}
@media (max-width: 991px) {


    table thead {
        display: none;
    }

    table tbody, table tr, table td {
        display: block;
        width: 100%;
    }

    table tr {
        margin-bottom: 15px;
        width: 100%;
        margin: auto;
        border: 1px solid #d2cccc;
        box-shadow: 3px 3px 7px rgb(74 48 48 / 30%);
        margin-bottom: 10px;
        border-radius: 5px;
    }
        table tr .col-check {
            width: 100%
        }
        table tr:last-child {
            margin-bottom: 0px;
        }

    table td {
        text-align: right !important;
        position: relative;
        padding-left: 80px !important;
        font-size: 12px;
        width: 100% !important
    }

        table td:before {
            content: attr(data-label);
            position: absolute;
            left: 0;
            width: 50%;
            padding-left: 8px;
            font-size: 15px;
            font-weight: bold;
            text-align: left;
        }
}
.nameMain {
    font-weight: bold;
    font-size: 1.875rem;
    line-height: 2.25rem;
    color: #a20101;
    margin-top: 0;
    margin-bottom: 0.625rem;
    text-align: left;
}
.col-lg-3{
    width:25%;
    float:left
}
.col-lg-6 {
    width: 50%;
    float: left
}
.col-lg-12{
    width:100%;
    float:left;
}
.ContentDetailTitle {
    float:left;
    width:100%
}
.container{
    line-height:30px;
}
.Info {
    line-height: 30px;
}
/*table {
    margin-bottom: 0px;
}*/
    .Info input {
        flex: 1;
        
        padding: 0 0.9375rem;
        height: 2.1875rem;
        outline: none;
        display: flex;
        border: 1px solid #9d9d9d;
        width: 100%;
    }